@charset "utf-8";

.qmmc .qmdivider
{
	display:block;font-size:1px;border-width:0px;border-style:solid;
}
.qmmc .qmdividery
{
	float:left;width:0px;
}
.qmmc .qmtitle
{
	display:block;cursor:default;white-space:nowrap;
}
.qmclear 
{
	font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;
}
.qmmc 
{
	position:relative;
}
.qmmc a, .qmmc li 
{
	float:left;display:block;white-space:nowrap;
}
.qmmc div a, .qmmc ul a, .qmmc ul li 
{
	float:none;
}
.qmsh div a 
{
	float:left;
}
.qmmc div
{ 
	visibility:hidden;position:absolute;
}
.qmmc ul 
{
	left:-10000px;position:absolute;
}
.qmmc, .qmmc ul 
{
	list-style:none;padding:0px;margin:0px;
}
.qmmc li a 
{
	float:none
}
.qmmc li
{
	position:relative;
}
.qmmc ul 
{
z-index:10;
}
.qmmc ul ul 
{
	z-index:20;
}
.qmmc ul ul ul 
{
	z-index:30;
}
.qmmc ul ul ul ul 
{
	z-index:40;
}
.qmmc ul ul ul ul ul 
{
	z-index:50;
}
li:hover>ul
{	
	left:auto;
}
#qm0 ul {
	top:100%;
}
#qm0 ul li:hover>ul
{
	top:0px;
	left:100%;
}


/*--------------------- QuickMenu Styles [Please Modify!] ----------------------*/
	
#qm0	
{	
	margin-top:0px;
	vertical-align:middle;
	float:left;
}
	
#qm0 a	
{	
	font:bold 11px/29px Arial, Verdana,  Helvetica, sans-serif;
	margin:0px;
	padding:0px 5px;
	color:#175f97;
}

#qm0 a:hover	
{	
	text-decoration:none;
	color:#fff;
}

body #qm0 .qmactive, body #qm0 .qmactive:hover	
{	
	background:#1770b4;
	color:#fff;
	text-decoration:none;
}

#qm0 div, #qm0 ul	
{	
		
	padding:0px;
	margin:0px 0px 2px 0px;
	background:#1770b4;
	border:1px solid #e6e8e9;
}
	
#qm0 div a, #qm0 ul a	
{	
	font:normal 12px Arial,Verdana, Helvetica, sans-serif;
	color:#fff;
	padding:5px 3px 5px 8px;
	border-bottom:1px solid #0b65aa;
	display:block;
	width:170px;
}

#qm0 div a:hover, #qm0 ul a:hover	
{	
	text-decoration:none;
	color:#dd2703;
	background:#fff;
}

.qmfv
{	
	visibility:visible !important;
}
	
.qmfh
{
	visibility:hidden !important;
}

